.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0494eff-269c-7237-6547-48eb74f298d7 {
height: 100px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d8a7216-1216-526b-fd8b-50008bbbaff7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b956e65a-96fb-dbdb-c559-4e431a7b9765 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9bac580-1b43-70c0-85b7-dded0d5c82f8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9bdce1c-26f7-b02f-6564-d479194495d7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b84f5f5c-db11-0ec2-41ad-96b32c680ead {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38dfef8a-a902-3a19-62db-fda2bacbc8b5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f6825676-87de-ae6d-3b73-af18a40ffedc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15344b76-5e87-6cc7-5425-122bd285d32b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63458bbd-a9ef-4399-c112-4a691b9530e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-592e48cc-418c-68df-2642-9ca4ba66f8d3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07a260e8-9c02-f7aa-6221-4990204f1f0e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-73ef0573-5f7d-92fe-622d-d8d005c292be {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-303641ac-2e8a-bb93-b832-d0ead96c7898 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
width: 800px !important;
}
.lfr-layout-structure-item-04995495-0ad1-538b-a43e-ee4c371bcb4d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14e5b6eb-c529-6186-0e72-8ab93f2480c6 {
height: 100px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d59726b8-33f7-d577-5c03-04da00198fad {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f36c79d8-34d3-6e86-0718-38cb0f577a90 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ec42a43-b0a0-c678-6e37-01bef3ed407f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f7e40ef-2006-9a5d-6861-508994b1b3cf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45207fdc-24cf-b78c-92db-a3511d2d6dbb {
height: 100px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2524338-e107-ed86-8207-48a65bbb3f8f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a380434-585e-12b3-0a33-cc4f78360239 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54bc7dbc-7e8d-c74f-bfd1-300458b1f6b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21fbdff5-65e1-9c87-8c7e-42085f7cf726 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 800px !important;
}
.lfr-layout-structure-item-ec90c5ef-7dcf-bb7c-7890-043a6c96713f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 800px !important;
}
.lfr-layout-structure-item-bb40c66b-9875-57e5-634e-2bf75c43fdb7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81c0d161-4193-c8ab-359f-32dfd8f2cd33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c2c1d3b-2b48-b462-f567-d33d5dd3ea5c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21ffa21b-1589-7925-8ac1-8327d1c8d36e {
height: 100px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d932ce3d-561f-1365-bd23-3537cb328fe0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e93e88d1-bd60-1ab4-e2ef-de2266ea2fbd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 800px !important;
}
.lfr-layout-structure-item-5cd3df21-c366-5fd6-46e9-934d51e15982 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fde4aa4b-7f53-6bd0-e04c-97dae3390bda {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b095e75-f520-fc5b-aeda-9bd4c1061a91 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9eb70872-5b23-1920-11d1-e71caf5e0d42 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69e16c8e-c4e4-75d8-c1e8-63e3b2074a72 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f9e0f28-5467-a5b6-7ba6-dcc61ac35dea {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c89f79d2-e2d7-534f-a6e5-779be38ef3c3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94058bfb-0b77-a522-97f9-f184761d940c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
